Subject: Re: Job | Tech Support Remote Screening
From: aditi amulya <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 17:46:40 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5487 Applicants

View All

aditi amulya
HELLO, My total experience is 2yr+. Currently I am working as SOFTSKILL TRAINER & JR QUALITY ANALYST FOR CX OPERATIONS TEAM in a construction company hindustan construction. previously I have worked as a customer support executive in Banker's adda, then I got promoted in cx operation dept, where m taking care of services management, Risk management, froud management and escalation of publication team.

Shortlist

Reject

Current Designation cx support executive
Current Company Tech Mahindra
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Kolkata
Education
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
good communication skill, Ms World, Excel, Powerpoint, MS Office, Computer, MS Office Word

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem